#megamenu {
	/*background: #e7e7e7;
	font: normal 14px Verdana, Geneva, sans-serif;
	margin: 10px auto;
	padding: 0;
	text-transform: uppercase;
	width: 980px; */
	/*height: 31px; /* Needs To Match Indicated Elements Below */
	width: 980px;
	height: 50px;
}
	#megamenu li,
	#megamenu li a {
		height: 50px;
		line-height: 50px;
		/*color: #151515;
		display: block;
		float: left; 
		height: 31px; /* Match Above */
		/*line-height: 31px; /* Match Above */
		/*text-align:center;*/
	} 
	#megamenu li {
		/*border-left: 1px solid #eaeaea;
		border-right: 1px solid #b4b6b4;
		display: inline; 
		list-style: none;
		margin: 0;
		padding: 0;*/
		position: relative;
	}
		#megamenu li.first {
			/*border-left: none;*/
			padding-left: 1px;
		}
		#megamenu li.last {
			border-right: none;
			padding-right: 1px;
		}
	#megamenu li a {
		text-decoration:none;
		/*width:161px;*/
	} 
	/*
		#megamenu li.first a {
			padding-left: 1px;
		}
		#megamenu li.last a {
			padding-right: 1px;
		}
		#megamenu li:hover a,
		#megamenu li a:hover {
			background: #9ab6c7;
			color: #fff;
			text-decoration: none;
		}*/
  
	/* ------------------------ drop down ------------------------ */
	.one-column-menu,
	.two-column-menu,
	.three-column-menu,
	.four-column-menu,
	.five-column-menu {
		background: #E9E9E9;
		border: 1px solid #cc1e1a;  
		border-top: none;  
		float: left;  
		margin: 4px auto;  
		padding: 20px 5px;  
		position: absolute;
		left: -999em; /* Hides the drop down */  
		text-align: left;  
		z-index: 10;
	}
	.one-column-menu {
		width: 196px;
	}
	.two-column-menu {
		width: 389px;
	}
	.three-column-menu {
		width: 582px;
	}
	.four-column-menu {
		width: 775px;
	}
	.five-column-menu {
		width: 968px;
	}
	#megamenu li:hover .one-column-menu,
	#megamenu li:hover .two-column-menu,
	#megamenu li:hover .three-column-menu,
	#megamenu li:hover .four-column-menu,
	#megamenu li:hover .five-column-menu {
		top: 46px;
		left: -1px;
	}
  
	/* ------------------------ right alignment ------------------------ */
	#megamenu .menu-right {
		float: right;
		margin-right: 0;
	}
		.ie6 #megamenu li.menu-right a {
			width: 158px;
		}
	#megamenu li:hover .menu-align-right {
		top: 27px;
		right: -1px;
		left: auto;
	}
	
	/* ------------------------columns ------------------------ */
	.column-1,
	.column-2,
	.column-3,
	.column-4,
	.column-5 {
		border-right: 1px solid #e1e1e1;
		display: inline;
		float: left;
		margin: 0 5px;
		position: relative;
		text-align: left;
	}
	.column-1 {
		width: 182px;
	}
	.column-2 {
		width: 379px;
	}
	.column-3 {
		width: 546px;
	}
	.column-4 {
		width: 763px;
	}
	.column-5 {
		width: 955px;
		border-right: none;
	}
		.column-1.last,
		.column-2.last,
		.column-3.last,
		.column-4.last {
			border-right: none;
		}  

	/* ------------------------ drop down content stylings ------------------------ */
	#megamenu p,
	#megamenu h2,
	#megamenu h3,
	#megamenu ul li {
		font: normal 13px sans-serif;
		text-align: left;
		text-transform: none;
	}
	#megamenu h2 {
	}
	#megamenu h3 {
		color: #3f3f3f;
		font-weight:bold;
		margin: 0 0 3px;
	}
		#megamenu li:hover h3 a,
		#megamenu li h3 a {
			background: none;
			color: #3f3f3f;
			display: block;
			float: none;
			height: auto;
			line-height: 20px;
			margin: 0;
			padding: 0;
			text-align: left;
		}
	#megamenu p {
		margin: 0 0 5px;
		padding: 0;
	}

	#megamenu li ul {
		background: none;
		list-style: none;
		margin: 0;
		padding: 0;
		width: auto;
		height: auto;
	}
	#megamenu li ul li {
		border: none;
		display: block;
		float: none;
		line-height: 20px;
		margin: 0;
		padding: 0;
		position: relative;
		text-align: left;
		width: 172px;
		height: auto;
	}
		#megamenu li .last ul li {
			width: 100%;
		}
		#megamenu li:hover ul li a,
		#megamenu li ul li a {
			background: none;
			color: #000;
			display: block;
			float: none;
			height: auto;
			line-height: 20px;
			margin: 0;
			padding: 0 0 0 10px;
			text-align: left;
			width: auto;
		}
	#megamenu li ul li:hover,
	#megamenu li ul li a:hover {
		/*background: #000;*/
		border: none;
		color: rgb(204, 26, 30);
		margin: 0;
		text-decoration: none;
	}
		#megamenu li ul li.brand-logo:hover,
		#megamenu li ul li a.logo:hover {
			background: none;
		}

#megamenu #subcat2 {
	font-size: 11px;
	margin-left: 3px;
}

#megamenu .topnav {
	font-weight: bold;
}

#megamenu ul li a {
	border-left: none !important;
	box-shadow: none;
}
